---
visualization:
  - !heatmap
    name: "Example_heatmap"
    dataset: "data"
    axis_variables:
      - 'bayes-corrected (q=0.25) valence'
      - 'totalvotes'
    heat_variable: 'number O(n+1)-replies'
    axis_maxima:
      - 1
      - 40
    axis_minima:
      - 0
      - 0
    logarithmic_heat_scaling: 'false'
...